CUPS: "/usr/lib/cups/filter/pdftoraster failed"

4 risposte [Ultimo contenuto]
Ritratto di rdlkino
rdlkino
(Newbie)
Offline
Newbie
Iscritto: 01/08/2010
Messaggi: 1

Ciao a tutti, tengo la mia debian sulla versione testing e ho un problema con CUPS

"/usr/lib/cups/filter/pdftoraster failed"
ogni qualvolta tento di stampare un pdf

Ho letto che e' un problema di ghostscript... come faccio ad applicare le patch di cui parlano al link
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=584942
?

Esistono pacchetti gia' patchati?

Ritratto di Irontux
Irontux
(Newbie)
Offline
Newbie
Iscritto: 31/07/2010
Messaggi: 4

Io ho stampato i file pdf con acrobat reader.
Purtroppo non so aiutarti ad applicare la patch Sad

Ritratto di mcortese
mcortese
(Moderatore)
Offline
Moderatore
Iscritto: 27/02/2009
Messaggi: 2918

rdlkino ha scritto:

Esistono pacchetti gia' patchati?


Sì dalla 8.71~dfsg2-5 in poi. Purtroppo la testing è ferma alla "-4". Puoi provare a installare la "-6" da sid.

Ritratto di Irontux
Irontux
(Newbie)
Offline
Newbie
Iscritto: 31/07/2010
Messaggi: 4

A me la versione di sid mi mantiene il bug. Non so come mai. Non so se aggiornare anche cups...

Ritratto di mcortese
mcortese
(Moderatore)
Offline
Moderatore
Iscritto: 27/02/2009
Messaggi: 2918

Molto strano: la -4 (testing) non funziona, la patch è stata applicata alla -5, ma la -6 (sid) non funziona di nuovo...